Menu
0,00
0

¿Qué versión de Android o iOS se necesita para usar la aplicación Konyks?

Para usar la aplicación Konyks necesitas un smartphone con Android 4.1 (o superior) o un iPhone / iPad con iOS 8.0 (o superior).

eCOSY

Controlador Wi-Fi para calefactores electricos

59,90

En savoir plus

SENSO CHARGE 2

Detector de apertura para puertas y ventanas

19,90

En savoir plus

TERMO

Termómetro e higrómetro conectado por Wi-Fi

29,90

En savoir plus

VOLLO MAX EASY

Interruptor para persianas Wi-Fi Retroiluminación programable

34,90

En savoir plus

PRISKA MAX 3 EU

Enchufe conectado Wi-Fi + BT EU, 16A, con funciones avanzadas.

19,90

En savoir plus
Categorias
Enlace practico
Aplicación movil